cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
56
Views
0
Helpful
0
Replies
Highlighted
Beginner

WebEx Upgrade 2.8MR1 to 3.0MR1

We are having issues upgrading 2.8MR1 to 3.0MR1. We were able to upgrade 2.5 through 2.8MR1 without a problem using the Update option. If we try to do it with 3.0MR1 we get an error that the file is corrupt or not recongnized cisco file. How can we get it upgraded?

CreatePlease to create content
This widget could not be displayed.